gtk-doc

Help
Anonymous
2009-02-28
2013-04-30
  • Anonymous - 2009-02-28

    I trying to compile gmameui 0.2.6 on a very minimal Slackware setup. I don't have Qt, KDE or Gnome, just GTK.

    I've managed to disable most Gnome specific stuff and get around the GTK+2.13.4 dependency  (--disable-libgnome) but now I confronted with a missing gtk-doc error.

    Could you please advise me on which files need editing so I can patch out this dependency.

    Thanks.

     
    • Anonymous - 2009-02-28

      Sorry, it's not gtk-doc but gnome-doc-utils!

       
    • Anonymous - 2009-02-28

      Never mind, I found --disable-doc in the configure.ac (it doesn't appear when running ./configure --help).

       
      • Andrew Burton

        Andrew Burton - 2009-04-02

        Checked in the latest CVS, --disable-doc does appear when running ./configure --help.

         

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks